<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
        integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="./css/styles.css">
    <title>Marco Narca || Home</title>
</head>

<body>
    <!-- navbar -->
    <nav class="nav" id="nav">
        <div class="nav-center">
            <div class="nav-header">
                <img src="./images/logo.svg" class="nav-logo" alt="nav logo">
                <button class="nav-btn" id="nav-btn">
                    <i class="fas fa-bars"></i>
                </button>
            </div>
            <ul class="nav-links">
                <li><a href="index.html">home</a></li>
                <li><a href="about.html">about</a></li>
                <li><a href="projects.html">projects</a></li>
                <li><a href="contact.html">contact</a></li>
            </ul>
        </div>
    </nav>

    <!-- sidebar -->
    <aside class="sidebar" id="sidebar">
        <div>
            <button class="close-btn" id="close-btn">
                <i class="fas fa-times"></i>
            </button>

            <ul class="sidebar-links">
                <li><a href="index.html">home</a></li>
                <li><a href="about.html">about</a></li>
                <li><a href="projects.html">projects</a></li>
                <li><a href="contact.html">contact</a></li>
            </ul>

            <ul class="social-icons">
                <li>
                    <a href="https://www.twitter.com" class="social-icon">
                        <i class="fab fa-facebook"></i>
                    </a>
                </li>
                <li>
                    <a href="https://www.twitter.com" class="social-icon">
                        <i class="fab fa-twitter"></i>
                    </a>
                </li>
                <li>
                    <a href="https://www.twitter.com" class="social-icon">
                        <i class="fab fa-squarespace"></i>
                    </a>
                </li>
                <li>
                    <a href="https://www.twitter.com" class="social-icon">
                        <i class="fab fa-linkedin"></i>
                    </a>
                </li>
                <li>
                    <a href="https://www.twitter.com" class="social-icon">
                        <i class="fab fa-instagram"></i>
                    </a>
                </li>
            </ul>
        </div>
    </aside>

    <!-- Hero -->
    <header class="hero">
        <div class="section-center hero-center">
            <article class="hero-info">
                <div class="underline">
                </div>
                <h1>
                    I'm Marco
                </h1>

                <h4>
                    freelance web & mobile UI/UX Designer
                </h4>

                <a href="contact.html" class="btn hero-btn">hire me</a>

                <ul class="social-icons hero-icons">
                    <li>
                        <a href="https://www.twitter.com" class="social-icon">
                            <i class="fab fa-facebook"></i>
                        </a>
                    </li>
                    <li>
                        <a href="https://www.twitter.com" class="social-icon">
                            <i class="fab fa-twitter"></i>
                        </a>
                    </li>
                    <li>
                        <a href="https://www.twitter.com" class="social-icon">
                            <i class="fab fa-squarespace"></i>
                        </a>
                    </li>
                    <li>
                        <a href="https://www.twitter.com" class="social-icon">
                            <i class="fab fa-linkedin"></i>
                        </a>
                    </li>
                    <li>
                        <a href="https://www.twitter.com" class="social-icon">
                            <i class="fab fa-instagram"></i>
                        </a>
                    </li>
                </ul>
            </article>

            <article class="hero-img">
                <img src="./images/hero-img.jpeg" class="hero-photo" alt="">
            </article>
        </div>
    </header>

    <!-- About -->
    <section class="section about">
        <div class="section-center about-center">
            <article class="about-img">
                <img src="./images/about-img.jpeg" class="hero-photo" alt="">
            </article>

            <article class="about-info">
                <div class="section-title about-title">
                    <h2>about</h2>
                    <div class="underline"></div>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas libero delectus consequuntur natus
                        earum deleniti et qui quod praesentium tempora porro minima ad cumque maiores corporis, suscipit
                        autem exercitationem. Sequi!</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas libero delectus consequuntur natus
                        earum deleniti et qui quod praesentium tempora porro minima ad cumque maiores corporis, suscipit
                        autem exercitationem. Sequi!</p>
                    <a href="about.html" class="btn">about me</a>
                </div>
            </article>
        </div>
    </section>

    <!-- Services -->
    <section class="section bg-grey">
        <div class="section-title">
            <h2>services</h2>
            <div class="underline"></div>
        </div>

        <div class="services-center section-center">
            <article class="service">
                <i class="fas fa-code service-icon"></i>
                <h4>web development</h4>
                <div class="underline"></div>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque error non ipsum, eum pariatur et
                    dolore at nam ullam ea.
                </p>
            </article>

            <article class="service">
                <i class="fab fa-sketch service-icon"></i>
                <h4>web design</h4>
                <div class="underline"></div>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque error non ipsum, eum pariatur et
                    dolore at nam ullam ea.
                </p>
            </article>

            <article class="service">
                <i class="fab fa-android service-icon"></i>
                <h4>app design</h4>
                <div class="underline"></div>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque error non ipsum, eum pariatur et
                    dolore at nam ullam ea.
                </p>
            </article>
        </div>
    </section>

    <!-- Projects -->
    <section class="section projects">
        <div class="section-title">
            <h2>Latest Works</h2>
            <div class="underline"></div>
            <p class="projects-text">
                Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nesciunt culpa optio perspiciatis neque
                deleniti eaque sed, consequuntur et ullam tenetur vero expedita sint deserunt minima libero tempore quis
                reiciendis facere odio excepturi nemo. Molestiae rem provident tempora eum ipsam architecto.
            </p>
        </div>

        <div class="section-center projects-center">
            <a href="projects.html" class="project-1">
                <article class="project">
                    <img src="./images/project-1.jpeg" class="project-img" alt="">

                    <div class="project-info">
                        <h4>project title</h4>
                        <p>client name</p>
                    </div>
                </article>
            </a>

            <a href="projects.html" class="project-2">
                <article class="project">
                    <img src="./images/project-2.jpeg" class="project-img" alt="">

                    <div class="project-info">
                        <h4>project title</h4>
                        <p>client name</p>
                    </div>
                </article>
            </a>

            <a href="projects.html" class="project-3">
                <article class="project">
                    <img src="./images/project-3.jpeg" class="project-img" alt="">

                    <div class="project-info">
                        <h4>project title</h4>
                        <p>client name</p>
                    </div>
                </article>
            </a>

            <a href="projects.html" class="project-4">
                <article class="project">
                    <img src="./images/project-4.jpeg" class="project-img" alt="">

                    <div class="project-info">
                        <h4>project title</h4>
                        <p>client name</p>
                    </div>
                </article>
            </a>
        </div>
    </section>

    <!-- Connect -->
    <section class="connect">
        <video autoplay loop class="video-container" poster="./images/project-1.jpeg">
            <source src="./videos/connect.mp4" type="video/mp4" />
            Sorry your browser does not support embedded videos
        </video>
        <div class="video-banner">
            <div class="section-title">
                <h2>let's get in touch</h2>
                <div class="underline"></div>
            </div>
            <p class="video-text">
                Lorem ipsum dolor, sit amet consectetur adipisicing elit. Magni modi consectetur, rem doloribus
                recusandae culpa veniam aspernatur libero voluptate neque blanditiis quod architecto inventore tempore
                optio aliquid. Ipsum sint beatae culpa ea ad, consequatur, reiciendis recusandae, rerum numquam
                repellendus reprehenderit?
            </p>
            <a href="contact.html" class="btn">contact me</a>
        </div>
    </section>

    <!-- Skills -->
    <section class="section skills">
        <div class="section-title">
            <h2>skills</h2>
            <div class="underline"></div>
        </div>

        <div class="section-center skills-center">
            <article>
                <h3>front end</h3>
                <div class="skill">
                    <p>HTML/CSS</p>
                    <div class="skill-container">
                        <div class="skill-value"></div>
                        <p class="skill-text">
                            50%
                        </p>
                    </div>
                </div>

                <div class="skill">
                    <p>Javascript</p>
                    <div class="skill-container">
                        <div class="skill-value value-70"></div>
                        <p class="skill-text skill-text-70">
                            70%
                        </p>
                    </div>
                </div>

                <div class="skill">
                    <p>React</p>
                    <div class="skill-container">
                        <div class="skill-value value-80"></div>
                        <p class="skill-text skill-text-80">
                            80%
                        </p>
                    </div>
                </div>
            </article>

            <article>
                <h3>back end</h3>
                <div class="skill">
                    <p>Node</p>
                    <div class="skill-container">
                        <div class="skill-value"></div>
                        <p class="skill-text">
                            50%
                        </p>
                    </div>
                </div>

                <div class="skill">
                    <p>PHP</p>
                    <div class="skill-container">
                        <div class="skill-value value-70"></div>
                        <p class="skill-text skill-text-70">
                            70%
                        </p>
                    </div>
                </div>

                <div class="skill">
                    <p>Python</p>
                    <div class="skill-container">
                        <div class="skill-value value-80"></div>
                        <p class="skill-text skill-text-80">
                            80%
                        </p>
                    </div>
                </div>
            </article>
        </div>
    </section>

    <!-- Timeline -->
    <section class="section timeline">

        <div class="section-title">
            <h2>timeline</h2>
            <div class="underline"></div>
        </div>


        <div class="section-center timeline-center">
            <article class="timeline-item timeline">
                <h4>2020</h4>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur aut, quia beatae repellendus
                    corrupti rem eligendi ratione fuga provident quo!</p>
                <span class="number">
                    1
                </span>
            </article>

            <article class="timeline-item timeline">
                <h4>2019</h4>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur aut, quia beatae repellendus
                    corrupti rem eligendi ratione fuga provident quo!</p>
                <span class="number">
                    2
                </span>
            </article>

            <article class="timeline-item timeline">
                <h4>2018</h4>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur aut, quia beatae repellendus
                    corrupti rem eligendi ratione fuga provident quo!</p>
                <span class="number">
                    3
                </span>
            </article>

            <article class="timeline-item timeline">
                <h4>2017</h4>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur aut, quia beatae repellendus
                    corrupti rem eligendi ratione fuga provident quo!</p>
                <span class="number">
                    4
                </span>
            </article>

            <article class="timeline-item timeline">
                <h4>2016</h4>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur aut, quia beatae repellendus
                    corrupti rem eligendi ratione fuga provident quo!</p>
                <span class="number">
                    5
                </span>
            </article>

            <article class="timeline-item timeline">
                <h4>2017</h4>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur aut, quia beatae repellendus
                    corrupti rem eligendi ratione fuga provident quo!</p>
                <span class="number">
                    6
                </span>
            </article>
        </div>
    </section>

    <!-- Blog -->
    <section class="section blog">
        <div class="section-title">
            <h2>blog</h2>
            <div class="underline"></div>
        </div>

        <div class="section-center blog-center">
            <div class="card">
                <div class="card-side card-front">
                    <img src="./images/project-1.jpeg" alt="">
                    <div class="card-info">
                        <h4>article title</h4>
                        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nemo error totam maiores nostrum
                            fuga labore soluta provident autem ipsam perspiciatis.</p>
                        <div class="card-footer">
                            <img src="./images/hero-img-small.jpeg" alt="">
                            <p>
                                7 min read
                            </p>
                        </div>
                    </div>
                </div>

                <div class="card-side card-back">
                    <button class="btn">read more</button>
                </div>

            </div>

            <div class="card">
                <div class="card-side card-front">
                    <img src="./images/project-2.jpeg" alt="">
                    <div class="card-info">
                        <h4>article title</h4>
                        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nemo error totam maiores nostrum
                            fuga labore soluta provident autem ipsam perspiciatis.</p>
                        <div class="card-footer">
                            <img src="./images/hero-img-small.jpeg" alt="">
                            <p>
                                7 min read
                            </p>
                        </div>
                    </div>
                </div>

                <div class="card-side card-back">
                    <button class="btn">read more</button>
                </div>

            </div>

            <div class="card">
                <div class="card-side card-front">
                    <img src="./images/project-3.jpeg" alt="">
                    <div class="card-info">
                        <h4>article title</h4>
                        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nemo error totam maiores nostrum
                            fuga labore soluta provident autem ipsam perspiciatis.</p>
                        <div class="card-footer">
                            <img src="./images/hero-img-small.jpeg" alt="">
                            <p>
                                7 min read
                            </p>
                        </div>
                    </div>
                </div>

                <div class="card-side card-back">
                    <button class="btn">read more</button>
                </div>

            </div>

            <div class="card">
                <div class="card-side card-front">
                    <img src="./images/project-4.jpeg" alt="">
                    <div class="card-info">
                        <h4>article title</h4>
                        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nemo error totam maiores nostrum
                            fuga labore soluta provident autem ipsam perspiciatis.</p>
                        <div class="card-footer">
                            <img src="./images/hero-img-small.jpeg" alt="">
                            <p>
                                7 min read
                            </p>
                        </div>
                    </div>
                </div>

                <div class="card-side card-back">
                    <button class="btn">read more</button>
                </div>

            </div>
        </div>
    </section>

    <!-- Footer -->
    <footer class="footer">
        <ul class="social-icons">
            <li>
                <a href="https://www.twitter.com" class="social-icon">
                    <i class="fab fa-facebook"></i>
                </a>
            </li>
            <li>
                <a href="https://www.twitter.com" class="social-icon">
                    <i class="fab fa-twitter"></i>
                </a>
            </li>
            <li>
                <a href="https://www.twitter.com" class="social-icon">
                    <i class="fab fa-squarespace"></i>
                </a>
            </li>
            <li>
                <a href="https://www.twitter.com" class="social-icon">
                    <i class="fab fa-linkedin"></i>
                </a>
            </li>
            <li>
                <a href="https://www.twitter.com" class="social-icon">
                    <i class="fab fa-instagram"></i>
                </a>
            </li>
        </ul>

        <p>
            &copy; <span id="date"></span> Marco Narca. all rights reserved
        </p>


    </footer>
    <script src="./app.js"></script>
</body>

</html>